/**********************************************************/
.darknesshov:hover{
      filter: brightness(80%);
      cursor: pointer; 
      cursor: hand;
}

.plusbox1, 
.plusbox2,
.plusbox3,
.plusbox4,
.plusbox5,
.plusbox6,
.plusbox7,
.plusbox8,
.plusbox9,
.plusbox10{
    position: absolute;
    right: 20px;
    font-size: 25px;
    top: 0;
    transform: rotate(0deg);
}

.plusspin{
    transform: rotate(45deg) !important;
}
/*** Social ***/
.getinvolver{
    background: #1b99a7;
    color: #ffffff;
    font-size: 18px;
    margin: 0 !important;
    padding: 15px;
    font-weight: 600;
}


.entslogo1{
    background-image: url(../img/elements/entslogos.png);
    background-position: 0% 0%;
    height: 60px;
    width: 108px;
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 0px;
}
.entslogo2{
background-image: url(../img/elements/entslogos.png);
    background-position: 40% 0%;
    height: 60px;
    width: 78px;
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 0px;
}
.entslogo3{
background-image: url(../img/elements/entslogos.png);
    background-position: 80% 0%;
    height: 60px;
    width: 78px;
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 0px;
}




.studentLeaderInfo {
    color: #99ccff;
    font-size: 16px;
    font-weight: 400;
    margin-top: .85em !important;
    margin-bottom: .5em !important;

}

.rowsquelch{
        margin-bottom: .5em;
}


.leadersocialphone{
    background-image: url(../img/elements/phonecircle.png);
    height: 48px;
    width: 48px;
    display: inline-block;

}

.leadersocialtweet{
    background-image: url(../img/elements/twittercircle.png);
    height: 48px;
    width: 48px;
    display: inline-block;
}

.leadersocialemail{
    background-image: url(../img/elements/emailcircle.png);
    height: 48px;
    width: 48px;
    display: inline-block;
}

.leadersocialbackofficercolour1{
    background-position: 40% 1%;
}
.leadersocialbackofficercolour2{
    background-position: 40% 21%;
}
.leadersocialbackofficercolour3{
background-position: 40% 40%;

}
.leadersocialbackofficercolour4{
    background-position: 40% 61%;
}
.leadersocialbackofficercolour5{
    background-position: 40% 80%;
}
.leadersocialbackofficercolour6{
    background-position: 40% 99%;
}

.socialboxes{
    position: fixed;
    right: 0;
    top: 15%;
    z-index: 999;
}


@media (max-width: 991px){
    .socialboxes{
        top: 30%;
        z-index: 999;
    }
}

.socialbox1{
    background-image: url(../img/elements/social1.png);
    height: 55px;
    width: 55px;
}

.socialbox2{
    background-image: url(../img/elements/social2.png);
    height: 55px;
    width: 55px;
}




.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #db424f;
        left: 0;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            background: #f9e2e4;
            width: 90%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #f9e2e4;
                border-bottom: 14px solid transparent;
                content: " ";
            }


            .timeline > li > .timeline-panel h4 {
                font-weight: 700;
            }
            .timeline > li > .timeline-panel p span {
                    color: #db424f;
                    font-weight: 700;
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 0;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #db424f !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
       display: none;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 0px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
            margin-right: 15px;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}